Commit d504aa01 authored by yched's avatar yched

Hm, I did an interesting job at f** up the 1.8 release...

parent 4d730fc0
// $Id$
5--1.9
======
Hotfix release.
- Fix array_merge() warning on upgrade (harmless).
- Fix parse error in nodereference.module.
5--1.8
======
The 1.8 release fixes two critical bug :
The 1.8 release fixes two critical bugs :
- #292872 Data loss issue : fields and field data deleted for content types defined by disabled modules.
IMPORTANT: Since disabling all contrib modules is a recommended step prior to upgrading a D5 site to D6,
......
......@@ -610,4 +610,5 @@ function content_update_1009() {
function content_update_1010() {
$ret = array();
variable_set('content_update_1009', TRUE);
return $ret;
}
\ No newline at end of file
......@@ -327,7 +327,7 @@ function nodereference_widget($op, &$node, $field, &$items) {
'#autocomplete_path' => 'nodereference/autocomplete/'. $field['field_name'],
'#default_value' => $items[0]['default node_name'],
'#required' => $field['required'],
'#description' => content_filter_xsst($field['widget']['description'])),
'#description' => content_filter_xss( t( $field['widget']['description'] )),
);
}
return $form;
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment